/* Userpic */
.user-identity-avatar__image {
    border: 0 !important;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}
.user-profile-navigation {
    border: none !important;
}
/* Tabs with animated hovers  */
.user-profile-navigation__link {
	border-bottom: 4px solid transparent;
	flex-grow: 1;
	text-align: center;
	transition: border-color .3s;
    padding: 0 !important;
}
.user-profile-navigation__link a {
    padding: 18px !important;
    text-transform: uppercase;
    font-weight: bold !important;
    font-size: 12px;
	display: block;
	transition: color .3s;
}
.user-profile-navigation__link:hover {
	border-color: var(--theme-page-text-color) !important;
}
.user-profile-navigation__link.is-active,
.user-profile-navigation__link.is-active a {
    border-bottom-color: var(--theme-page-text-color) !important;
    color: var(--theme-page-text-color) !important;
	cursor: auto;
}